apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2024-10-29T09:04:06Z
    description: A Helm chart for Akri
    digest: d5ab3330415e3a99e0779d42be094751ef7f64d06ef7eb0a0b5d5dd01e02ae12
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin/charts/akri-0.12.20+edge3.1.tgz
    version: 0.12.20+edge3.1
generated: 2024-10-29T09:04:16Z
